{
  "schema_version": "1.4.0",
  "id": "GHSA-fc8g-9mgh-947m",
  "modified": "2024-04-04T01:00:55Z",
  "published": "2022-05-24T16:48:21Z",
  "aliases": [
    "CVE-2019-11039"
  ],
  "details": "Function iconv_mime_decode_headers() in versions 7.1.x below 7.1.30, 7.2.x below 7.2.19 and 7.3.x below 7.3.6 may perform out-of-buffer read due to integer overflow when parsing MIME headers. This may lead to information disclosure or crash.",
  "severity": [
    {
      "type": "CVSS_V3",
      "score": "CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:N/A:H"
    }
  ],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2019-11039"
    },
    {
      "type": "WEB",
      "url": "https://access.redhat.com/errata/RHSA-2019:2519"
    },
    {
      "type": "WEB",
      "url": "https://access.redhat.com/errata/RHSA-2019:3299"
    },
    {
      "type": "WEB",
      "url": "https://bugs.php.net/bug.php?id=78069"
    },
    {
      "type": "WEB",
      "url": "https://seclists.org/bugtraq/2019/Sep/35"
    },
    {
      "type": "WEB",
      "url": "https://seclists.org/bugtraq/2019/Sep/38"
    },
    {
      "type": "WEB",
      "url": "https://www.debian.org/security/2019/dsa-4527"
    },
    {
      "type": "WEB",
      "url": "https://www.debian.org/security/2019/dsa-4529"
    },
    {
      "type": "WEB",
      "url": "http://lists.opensuse.org/opensuse-security-announce/2019-07/msg00029.html"
    }
  ],
  "database_specific": {
    "cwe_ids": [
      "CWE-125"
    ],
    "severity": "CRITICAL",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2019-06-19T00:15:00Z"
  }
}